# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.ReferredDocumentType2

Packages that use ReferredDocumentType2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of ReferredDocumentType2 in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 declared as ReferredDocumentType2
Modifier and Type
Field
Description
`protected ReferredDocumentType2`
ReferredDocumentInformation3.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return ReferredDocumentType2
Modifier and Type
Method
Description
`ReferredDocumentType2`
ObjectFactory.`createReferredDocumentType2()`
Create an instance of `ReferredDocumentType2`
`ReferredDocumentType2`
ReferredDocumentInformation3.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with parameters of type ReferredDocumentType2
Modifier and Type
Method
Description
`void`
ReferredDocumentInformation3.`setTp(ReferredDocumentType2 value)`
Sets the value of the tp property.